.copy i {
	font: 16px Arial;
	color: #fff;
	font-style: normal;
}

.topMenu2 .i_3 {
	width: 180px;
}

.topMenu2 .i_4 {
	width: 178px;
}

#technoFlash { position: relative; margin: -20px -50px 20px -50px;}
#logo {position:absolute;top:161px;left:77px;}

#link_archive {
	color: #fff;
}

.month_select {
	position: absolute;
}

.clr {
	height: 0;
	clear: both;
	float: none;
}


.dev a {
    color: #FFFFFF;
    text-decoration: none;
}

.content IMG {
 	border: 5px solid #0091FF;
	border-radius: 3px 3px 3px 3px;
    margin: 0 18px 5px 0;
}